<div class="container">
  <nav class="navbar navbar-inverse">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" href="#">WebSiteName</a>
      </div>
      <ul class="nav navbar-nav">
        <li class="active"><a href="#">Home</a></li>
        <li><a routerLink="/carnet">Carnet</a></li>
      </ul>
    </div>
  </nav>
</div>

<router-outlet>

</router-outlet>
